1
0 4
1 9 9
0 8 3
86
104
115
1 8 6
91
119
81
89
90
82
2 8 3
110
107
105
3 8 6
117
113
87
97
99
94
4 5 7
3
31
8
18
28
32
19
5 5 7
38
1
25
13
35
15
12
6 7 3
76
55
65
7 7 5
75
59
61
40
71
8 6 5
191
190
187
195
169
2 9 13
9 10 5
143
154
142
158
157
10 10 8
126
129
131
153
122
155
133
130
11 10 4
140
123
128
141
12 8 4
84
88
98
92
13 8 3
116
100
103
14 5 5
2
22
36
9
4
15 5 3
26
14
7
16 7 1
42
17 7 3
50
53
51
18 7 2
45
41
19 7 2
46
66
20 6 5
198
163
164
173
168
21 6 5
170
161
179
171
165
3 9 10
22 10 5
135
147
121
139
148
23 10 4
125
138
145
151
24 10 6
144
156
149
146
134
127
25 8 5
108
96
101
109
85
26 8 2
93
114
27 7 2
70
78
28 7 5
77
43
69
56
54
29 7 5
57
73
68
79
72
30 6 3
184
174
183
31 6 5
176
175
185
180
172
4 9 11
32 10 5
120
150
132
136
124
33 10 3
152
137
159
34 8 8
111
102
83
106
118
80
112
95
35 5 6
23
27
30
24
10
6
36 5 7
33
5
0
34
16
29
39
37 5 5
11
37
17
20
21
38 7 12
58
49
52
60
44
47
48
62
74
63
64
67
39 6 5
181
194
193
162
196
40 6 5
186
160
182
199
188
41 6 4
167
189
166
197
42 6 3
177
178
192
